.et_pb_icon{text-align:center;height:auto}.et_pb_icon .et-pb-icon{position:relative}.et_pb_icon .et_pb_icon_wrap{display:inline-block;border-style:solid;border-width:0;line-height:0;-webkit-animation-fill-mode:both;animation-fill-mode:both;background-size:cover;position:relative}
/*
     FILE ARCHIVED ON 08:41:36 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:17 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.578
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.081
  esindex: 0.008
  cdx.remote: 8.101
  LoadShardBlock: 800.177 (3)
  PetaboxLoader3.datanode: 744.02 (4)
  PetaboxLoader3.resolve: 65.017 (2)
  load_resource: 95.139
*/